lib64bonoboui2-devel-2.24.5-2pclos2013.x86_64.rpm


Advertisement

Description

lib64bonoboui2-devel - Static libraries, include files and sample code for Bonobo 2

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64bonoboui2-devel
Package version 2.24.5
Package release 2pclos2013
Package architecture x86_64
Package type rpm
Installed size 2.08 MB
Download size 2.08 MB
Official Mirror ftp.nluug.nl
Bonobo is a library that provides the necessary framework for GNOME
applications to deal with compound documents, i.e. those with a
spreadsheet and graphic embedded in a word-processing document.
This package provides the necessary development libraries and include
files to allow you to develop programs using the Bonobo document model;
it includes demonstration executables and codes as well.

Alternatives

Package Version Architecture Repository
lib64bonoboui2-devel - - -

Requires

Name Value
devel(libORBit-2(64bit)) -
devel(libX11(64bit)) -
devel(libart_lgpl_2(64bit)) -
devel(libatk-1.0(64bit)) -
devel(libbonobo-2(64bit)) -
devel(libbonobo-activation(64bit)) -
devel(libgconf-2(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgnome-2(64bit)) -
devel(libgnomecanvas-2(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libpopt(64bit)) -
devel(libxml2(64bit)) -
gtk+2-devel >= 2.2.0
lib64bonoboui2_0 = 2.24.5
libbonobo2_x-devel >= 2.13.0
libbonoboui = 2.24.5
libgnome2-devel >= 2.13.0
libgnomecanvas2-devel >= 1.116.0
pkgconfig -
pkgconfig(glib-2.0) -
pkgconfig(libbonobo-2.0) -
pkgconfig(libgnome-2.0) -
pkgconfig(libgnomecanvas-2.0) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
bonoboui-devel = 2.24.5-2pclos2013
devel(libbonoboui-2(64bit)) -
lib64bonoboui2-devel = 2.24.5-2pclos2013
lib64bonoboui2-devel(x86-64) = 2.24.5-2pclos2013
libbonoboui2-devel = 2.24.5-2pclos2013
pkgconfig(libbonoboui-2.0) = 2.24.5

Obsoletes

Name Value
lib64bonoboui2_0-devel -

Download

Type URL
Binary Package lib64bonoboui2-devel-2.24.5-2pclos2013.x86_64.rpm
Source Package libbonoboui-2.24.5-2pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64bonoboui2-devel rpm package:
    # apt-get install lib64bonoboui2-devel

See Also

Package Description
lib64bonoboui2_0-2.24.5-2pclos2013.x86_64.rpm Library for compound documents in GNOME
lib64boost-devel-1.55.0-2pclos2015.x86_64.rpm The libraries and headers needed for Boost development
lib64boost-devel-1.60.0-2pclos2016.x86_64.rpm The libraries and headers needed for Boost development
lib64boost-graph-mpi1.60.0-1.60.0-2pclos2016.x86_64.rpm Run-Time component of parallel boost graph library
lib64boost-graph-mpich1.60.0-1.60.0-2pclos2016.x86_64.rpm Run-Time component of parallel boost graph library
lib64boost-mpi-python1.60.0-1.60.0-2pclos2016.x86_64.rpm Python run-time component of Boost.MPI library
lib64boost-mpich-devel-1.60.0-2pclos2016.x86_64.rpm Shared library symbolic links for Boost.MPI
lib64boost-mpich-python1.60.0-1.60.0-2pclos2016.x86_64.rpm Python run-time component of Boost.MPI library
lib64boost-mpich1.60.0-1.60.0-2pclos2016.x86_64.rpm Run-Time component of Boost.MPI library
lib64boost-openmpi-devel-1.60.0-2pclos2016.x86_64.rpm Shared library symbolic links for Boost.MPI
lib64boost-openmpi1.60.0-1.60.0-2pclos2016.x86_64.rpm Run-Time component of Boost.MPI library
lib64boost-python3_1.60.0-1.60.0-2pclos2016.x86_64.rpm Run-Time component of boost python library for Python 3
lib64boost-static-devel-1.60.0-2pclos2016.x86_64.rpm The Boost C++ static development libraries
lib64boost1.50.0-1.50.0-2pclos2013.x86_64.rpm The shared libraries needed for running programs using Boost
lib64boost1.55.0-1.55.0-2pclos2015.x86_64.rpm The shared libraries needed for running programs using Boost
Advertisement
Advertisement